Redmine - Defect #4112

Missing image on headers
2009-10-26 10:35 - J Cayetano Delgado

Status: Closed Start date: 2009-10-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version: 0.8.6

Resolution: Fixed Affected version: 0.8.5
Description

Before update to Redmine 0.8.5, we usually use some images on the h1, h2, h3 headers, just to create some nice frontpage, but

after the update the images are not show anymore.

I've created a wiki page that reproduces the error:

DefectHeader

Related issues:

Related to Redmine - Defect #4165: Missing images on Features page

Closed

2009-11-05

Associated revisions

Revision 2999 - 2009-11-04 11:22 - Jean-Philippe Lang

Fixed: inline images in wiki headings (#4112).

History

#1 - 2009-11-04 11:19 - Jean-Philippe Lang

- Status changed from New
- Target version set to 0.8.6

- Resolution set to Fixed

Fixed in r2999.

2025-05-01

to Closed
